Which VirtualBox for LMDE?

Questions about applications and software
Forum rules
Before you post please read how to get help

Which VirtualBox for LMDE?

Postby roger64 on Wed Jun 01, 2011 6:43 am

Hi

My kernel is 2.6.38.

I downloaded the Puel edition Lenny VB 4.0.8. It does not work well. What is the recommended choice?
I do not want to use the OSE edition because I need a Samba share.
roger64
Level 4
Level 4
 
Posts: 273
Joined: Wed Jun 01, 2011 5:48 am

Linux Mint is funded by ads and donations.
 

Re: Which VirtualBox for LMDE?

Postby sumski on Wed Jun 01, 2011 7:15 am

OSE vs. PUEL doesn't effect performance. Why did you install Lenny version if you use Testing/LMDE?
Acer Extensa 5630G - Core2Duo T5800 2GHz , 4 GB ram, Ati Mobility 3650.
OpenSUSE 12.1 KDE 4.7.3
Debian Sid KDE 4.7.1/2
User avatar
sumski
Level 3
Level 3
 
Posts: 109
Joined: Fri Nov 26, 2010 6:36 am
Location: Zagreb, Croatia

Re: Which VirtualBox for LMDE?

Postby roger64 on Wed Jun 01, 2011 9:30 am

When I used Ubuntu, I just downloaded the PUEL version with the name of my distro.

Here, I downloaded a Lenny PUEL version because there is no LMDE version. Is there a better one?

http://www.virtualbox.org/wiki/Linux_Downloads
roger64
Level 4
Level 4
 
Posts: 273
Joined: Wed Jun 01, 2011 5:48 am

Re: Which VirtualBox for LMDE?

Postby LifeInTheGrey on Wed Jun 01, 2011 9:52 am

Personally, I used the download meant for Squeeze (latest stable Debian release), and it works well. Admittedly, I would rather have VMware Player working because it is far better, but so far VBox 4.0.8 for Squeeze runs well.
the beauty of linux is that the rabbit hole goes as deep as you want it to go.
LifeInTheGrey
Level 3
Level 3
 
Posts: 145
Joined: Thu Apr 28, 2011 4:38 pm
Location: Seattle

Re: Which VirtualBox for LMDE?

Postby roger64 on Wed Jun 01, 2011 9:59 am

I did not want to bump my head a second time.

Thanks for your info. I'll try the Squeeze version.

Finally, I have installed the non free version with Synaptic. Though it's only the 4.0, it works fine. You have to install also the Oracle extension pack.
roger64
Level 4
Level 4
 
Posts: 273
Joined: Wed Jun 01, 2011 5:48 am


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 1 guest